Announcement

Collapse
No announcement yet.

All users are banned after upgrade !

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • All users are banned after upgrade !

    Folks,
    I just upgraded from 2.3.3 to 3.6.9, everything went as they should (so i thought) until i opened the forum to the Users and now find that all users are getting the following msg. Even myself (and i am the Admin !).

    ---------------
    You have been banned for the following reason:
    No reason was specified.
    Date the ban will be lifted: Never
    -------------------------

    I have walked through all the upgrade steps again, double checked the Banned User settings (turned off), checked the forum permissions setting. All seem to be as they should be.

    can someone tell me what i am doing wrong.
    tx

    EDITED: Apologies, In my haste to get this working, i posted this in th wrong area.
    Last edited by Popeye; Tue 22nd Apr '08, 2:03pm.

  • #2
    Check your Usergroup permissions and make sure that "This Usergroup is not a 'Banned' Group" is set to 'Yes' for the groups that you do NOT want banned.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol View Post
      Check your Usergroup permissions and make sure that "This Usergroup is not a 'Banned' Group" is set to 'Yes' for the groups that you do NOT want banned.
      He said he was banned too, so how would he access the admin panel?

      Comment


      • #4
        Then he couldn't have checked those settings.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by Steve Machol View Post
          Then he couldn't have checked those settings.
          Right....hmmm

          Comment


          • #6
            same thing happened to us when we went to 3.6.8.....we had to do a fresh install lol......

            Comment


            • #7
              you always re register as someone else and change the group in phpmyadmin to admin group, then login and change everything

              Comment


              • #8
                Did people do an import prior to an upgrade?

                We'd need more details to see if this was really an issue, we flipped the isbannedgroup isnotbannedgroup in 3.5. It is possible something was missed but a better reproduce case is needed.
                Scott MacVicar

                My Blog | Twitter

                Comment


                • #9
                  Yeah that sounds like what happens after running ImpEx.

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X